Changeset b06fb60c


Ignore:
Timestamp:
08/14/2019 10:58:43 PM (2 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
c7a230b
Parents:
29b0395
Message:

LibreOffice - tweak some explanations of options.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21959 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • xsoft/office/libreoffice.xml

    r29b0395 rb06fb60c  
    551551    <para>
    552552      <parameter>-disable-gtk -enable-gtk3</parameter>: This pair of switches
    553       tell the configure script to use <application>gtk3</application> instead
    554       of <application>gtk2</application>.
     553      tell the configure script to use <application>GTK+-3</application> instead
     554      of <application>GTK+-2</application>.
    555555    </para>
    556556
     
    559559      for the deprecated HSQLDB driver which is written in Java. If you wish
    560560      to build this driver replace this switch with the set of switches
    561       described below under '--with-java'.
     561      described below after '--without-java'.
    562562    </para>
    563563
     
    645645      <application>GTK+-3</application>, or if you have installed it but wish
    646646      to use <application>GTK+-2</application> (the menu icons differ).
    647      Note that a <application>GTK+-3</application> build still
    648       requires <application>GTK+-2</application> to build the gtk-plugin.
     647 <!-- Note that a <application>GTK+-3</application> build still
     648      requires <application>GTK+-2</application> to build the gtk-plugin.-->
    649649    </para>
    650650
Note: See TracChangeset for help on using the changeset viewer.